#### SostenutoEvent

Depress or release sostenuto pedal.

Music types: general-music, pedal-event and sostenuto-pedal-event

Accepted by: Piano_pedal_engraver, Piano_pedal_performer, Swallow_engraver and Swallow_performer

Properties:

`name` (symbol):
  `'SostenutoEvent`

  Name of this music object

`internal-class-name` (string):
  `Event`

  C++ class to use for this Music object

`types` (list):
  `'(general-music pedal-event sostenuto-pedal-event)`

  The types of this music object; determines by what engraver this music expression is processed.

Read comments on this page, or add one. This page is for LilyPond-2.2.2 (stable-branch).